/***************************************8九税财务注销费用****************************/
.zhezhao{
	
}

/*banner部分*/
	.banner_content{
		padding-top: 36px ;
		padding-left: 120px;
		box-sizing: border-box;
	}
	.banner_content_left{
		float: left;
		width: 314px;
		height: 270px;
		margin-right: 50px;
	}
	.banner_content_left img{
		max-width: 100%;
	}
	.banner_content_right{
		float: left;
		padding-top: 30px;
		box-sizing: border-box;
		margin-bottom: 25px;
	}
	.type_list{
		width: 490px;
		height: 42px;
		margin-bottom: 25px;
	}
	.type_list li{
		float: left;
		width: 24%;
		margin-right: 1.3%;
		background: #FFFFFF;
		text-align: center;
		border-radius: 5px;
	}
	.type_list li a{
		width: 100%;
		height: 100%;
		line-height: 42px;
		color: #FD6D48;
		font-size: 22px;
		font-weight: bold;
	}
	.type_tip{
		width: 100%;
		font-family: "微软雅黑";
		font-size: 22px;
		color: #FFFFFF;
		line-height: 30px;
		text-align: left;
	}
	.type_tip_1{
		margin-bottom: 30px;
	}
	.btn_total{
		width: 100%;
	}
	.applyBtn,.consultBtn{
		width: 177px;
		height: 58px;
		line-height: 58px;
		text-align: center;
		color: #FFFFFF;
		font-size: 22px;
		border-radius: 5px;
	}
	.applyBtn{
		background: #FD6D48;
		margin-right: 40px;
	}
	.applyBtn:hover{
		background: #FFFFFF;
		color: #FD6D48;
	}
	.consultBtn{
		background: #2BC4B2;
	}
	.consultBtn:hover{
		background: #FFFFFF;
		color: #2BC4B2;
	}
	.scroll{
		width: 100%;
		text-align: left;
		font-size: 14px;
		color: #FFFFFF;
	}
	/*弹出框*/
	.tanchukuang{
	    width: 400px;
	    height: 326px;
	    padding: 20px 47px 0 47px;
	    box-sizing: border-box;
	    background: #FFFFFF;
	    position: fixed;
	    top: 50%;
	    left: 50%;
	    margin-top: -278px;
	    margin-left: -320px;
	    z-index: 999;
	    border-radius: 4px;
	}
	.closeX{
		position: absolute;
	    top: 0;
	    right: 0;
	    width: 20px;
	    height: 20px;
	    text-align: center;
	    line-height: 20px;
	    font-size: 33px;
	    color: #090B0D;
	    margin-right: 10px;
	    margin-top: 5px;
	    cursor: pointer;
	}
	.closeX:hover{
		color: #FD6C48;
	}
	.tanchukuang h2{
		font-size: 24px;
		color: #FD6C48;
		margin-bottom: 20px;
		text-align: center;
		font-weight: normal;
	}
	.com_type{
		margin-bottom: 10px;
	}
	.com_name{
		display: inline-block;
		color:#090B0D;
		font-size: 16px;
		margin-right: 5px;
		width: 64px;
		text-align: left;
	}
	.comContent{
		width: 230px;
	    height: 30px;
	    background: #F2F1F1;
	    color: #090B0D;
	    font-size: 14px;
	    outline: 0;
	    border: 1px solid transparent;
	    padding-left: 10px;
	    border-radius: 4px;
	    box-sizing: border-box;
		cursor: pointer;
	}
	.comInput{
		color:#999999;
	}
	.subBtn{
		width: 100%;
		height: 35px;
		line-height: 35px;
		text-align: center;
	}
	.subBtn a{
		width: 260px;
	    height: 100%;
	    color: #FFFFFF;
	    font-size: 22px;
	    text-align: center;
	    background: #FD6C48;
	    border-radius: 5px;
	}
	.zhezhao{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background:rgba(0,0,0,.6);
		z-index: 9999;
		display:none
	}
/*定位nav*/
	.post_nav_content{
		width: 100%;
		background: #FFFFFF;
		
	}
	.post_nav_content_fix{
		position: fixed;
	    top: 0;
	    z-index: 99999;
	    border-bottom: 1px solid #ddd;
	}
	.post_nav{
		width: 1000px;
		height: 80px;
		margin: 0 auto; 
	}
	.post_nav_list{
		width: 100%;
		height: 80px;
		padding: 10px 0;
		box-sizing: border-box;
	}
	.post_nav_list li{
		float: left;
		width: 33%;
		height: 100%;
		border-right: 1px solid #DBDBDB;
		line-height: 60px;
		text-align: center;
	}
	.post_nav_list li a{
		color: #000000;
		font-size: 28px;
	}
	.post_nav_list li a img{
		vertical-align: text-top;
	}
	.post_nav_list li a span{
		color: #fd6f48;
	}
	.cancel_icon{
		width:50px;
		height: 47px;
		text-align: center;
		margin-right: 10px;
	}
	.cancel_icon img{
		max-width: 100%;
	}
/*什么样的公司需要注销*/	
/*公司不注销会产生严重的信任危机*/	
	.noCancel_title{
		padding: 10px 55px;
		box-sizing: border-box;
		height: 80px;
		background: #2BC4B2;
		color: #FFFFFF;
		font-size: 22px;
		margin-bottom: 40px;
	}
	.noCancel_title p{
		text-align: center;
	}
/*必须注销*/
	.must_cancel_content{
		width: 100%;
		background: #FFFFFF;
	}
	.must_cancel{
		width: 1000px;
		margin: 0 auto;
		padding: 60px 0 45px 0;
	}
	.must_cancel_title{
		padding: 10px 40px;
		box-sizing: border-box;
		height: 50px;
		overflow: hidden;
		color: #FFFFFF;
		background: #FD6D48;
		font-size: 22px;
		text-align: center;
		margin-bottom: 20px;
	}
	.must_cancel_tip{
		width: 100%;
		margin-bottom: 40px;
	}
	.must_cancel_tip p{
		text-align: center;
		font-size: 14px;
		color: #FD6D48;
		font-weight: bold;
		letter-spacing: 2px;
	}
	.must_cancel_service{
		width: 100%;
		padding: 0 6px 0 112px;
    	box-sizing: border-box;
	}
	.must_cancel_service li{
		float: left;
		width: 120px;
		margin-right: 50px;
	}
	.mService{
		width: 100%;
		height: 110px;
		text-align: center;
		margin-bottom: 20px;
	}
	.mService img{
		max-width: 100%;
	}
	.mService_word{
		width: 100%;
		text-align: center;
		font-size: 22px;
		font-weight: bold;
		color: #313131;
		font-family: SourceHanSansCN Bold;
		margin-bottom: 30px;
	}
	.mService_content{
		width: 100%;
	}
	.mService_content p{
		width: 100%;
		text-align: center;
		font-family: SourceHanSansCN;
		font-size: 12px;
		color: #808080;
		line-height: 24px;
	}
	/*用户评价*/
	.user_rate_content{
		width: 100%;
		background: #FFFFFF;
	}
	.user_rate{
		width: 1000px;
		margin: 0 auto;	
	}
	.user_rate_title{
		width:100%;
		height: 60px;
		padding: 10px;
		color: #FFFFFF;
		background: #2BC4B2;
		font-size: 22px;
		margin-bottom: 37px;
		box-sizing: border-box;
		line-height: 40px;
	}
	.good_rate{
		width: 100%;
		/*height: 190px;*/
		padding-left: 10px;
		box-sizing: border-box;
		margin-bottom: 40px;
	}
	.good_rate_left{
		float: left;
		margin-right: 136px;
		width: 143px;
	}
	.good_rate_du{
		width: 100%;
		text-align: left;
		font-size: 22px;
		color: #505050;
		margin-bottom: 20px;
	}
	.good_rate_lv{
		width: 100%;
		height: 69px;
	}
	.good_rate_lv img{
		max-width: 100%;
	}
	.good_rate_right{
		float: left;
	}
	.goodRate,.middleRate,.badRate{
		font-size: 22px;
		color: #505050;
		margin-bottom: 10px;
	}
	.goodRate span{
		margin-right: 12px;
	}
	.middleRate span,.badRate span{
		margin-right: 10px;
	}
	.total_rate{
		width:100%;
		height: 60px;
		padding: 10px;
		line-height: 40px;
		color: #505050;
		background: #EDEDED;
		font-size: 22px;
		margin-bottom: 10px;
		box-sizing: border-box;
	}
	.rate_content{
		width: 100%;
		margin-bottom: 60px;
	}
	.rateContent{
		width: 100%;
		padding: 20px 0 20px 10px;
		box-sizing: border-box;
		border-bottom: 1px solid #E8E8E8;
	}
	.rate_content_left{
		float: left;
		width: 20%;
	}
	.user_phone{
		margin-bottom: 10px;
	}
	.user_phone span{
		font-size: 14px;
		color: #686868;
	}
	.taocan{
		color: #FF3E3E;
		font-size: 14px;
	}
	.rate_content_right{
		float: left;
		width: 67%;
	}
	.rate_content_right p{
	    box-sizing: border-box;
	    padding: 0 16px;
	    border-left: 1px solid #DBDBDB;
	    border-right: 1px solid #dbdbdb;
	    color: #686868;
	    line-height: 20px;
	    font-size: 14px;
	    min-height: 60px;
	}
	.rate_content_middle{
	    float: left;
	    margin-left: 20px;
	    width: 10%;
	    /* height: 100%; */
	    height: 60px;
	    line-height: 60px;
	    text-align: center;
	}

/*quiz style*/
	.quiz {
		/*height: 270px;*/
		width: 100%;
		margin:0 auto;
	}
	
	.quiz h3 {
		font-size: 14px;
		line-height: 35px;
		height: 35px;
		border-bottom: solid 1px #e8e8e8;
		padding-left: 20px;
		background: #f8f8f8;
		color: #666;
		position: relative;
	}
	
	.quiz_content {
		padding-top: 10px;
		padding-left: 20px;
		position: relative;
		/*height: 205px;*/
	}
	
	.quiz_content .btm {
		border: none;
		width: 300px;
		height: 50px;
		margin: 20px auto;
		text-align: center;
		line-height: 50px;
		background: #FD6D48;
		color: #FFFFFF;
		border-radius: 4px;
		font-size: 22px;
	}
	
	.quiz_content li.full-comment {
		position: relative;
		z-index: 99;
		height: 41px;
	}
	
	.quiz_content li.cate_l {
		height: 24px;
		line-height: 24px;
		padding-bottom: 10px;
	}
	
	.quiz_content li.cate_l dl dt {
		float: left;
	}
	
	.quiz_content li.cate_l dl dd {
		float: left;
		padding-right: 15px;
	}
	
	.quiz_content li.cate_l dl dd label {
		cursor: pointer;
	}
	
	.quiz_content .l_text {
		position: relative;
		padding-left: 11px;
		margin-bottom: 20px;
	}
	
	.quiz_content .l_text .m_flo {
		float: left;
		width: 47px;
	}
	
	.quiz_content .l_text .text {
		width: 100%;
		height: 229px;
		border: solid 1px #ccc;
		padding: 7px;
		box-sizing: border-box;
		color: #C7C7C7;
	}
	

	/*goods-comm-stars style*/
	
	.goods-comm {
		height: 25px;
		position: relative;
		z-index: 7;
		margin-bottom: 20px;
	}
	
	.goods-comm-stars {
		padding-left: 12px;
		position: absolute;
		top: 0px;
		left: 0;
		width: 400px;
	}
	
	.goods-comm-stars .star_l {
		float: left;
		display: inline-block;
		margin-right: 36px;
		display: inline;
	}
	
	.goods-comm-stars .star_choose {
		float: left;
		display: inline-block;
	}
	/* rater star */
	
	.rater-star {
		position: relative;
		list-style: none;
		margin: 0;
		padding: 0;
		background-repeat: repeat-x;
		background-position: left top;
		float: left;
	}
	
	.rater-star-item,
	.rater-star-item-current,
	.rater-star-item-hover {
		position: absolute;
		top: 0;
		left: 0;
		background-repeat: repeat-x;
	}
	
	.rater-star-item {
		background-position: -100% -100%;
	}
	
	.rater-star-item-hover {
		background-position: 0 -48px;
		cursor: pointer;
	}
	
	.rater-star-item-current {
		background-position: 0 -48px;
		cursor: pointer;
	}
	
	.rater-star-item-current.rater-star-happy {
		background-position: 0 -25px;
	}
	
	.rater-star-item-hover.rater-star-happy {
		background-position: 0 -25px;
	}
	
	.rater-star-item-current.rater-star-full {
		background-position: 0 -72px;
	}
	/* popinfo */
	
	.popinfo {
		display: none;
		position: absolute;
		top: 30px;
		background: url(images/infobox-bg.gif) no-repeat;
		padding-top: 8px;
		width: 192px;
		margin-left: -14px;
	}
	
	/*.popinfo .info-box {
		border: 1px solid #f00;
		border-top: 0;
		padding: 0 5px;
		color: #F60;
		background: #FFF;
	}*/
	
	.popinfo .info-box div {
		color: #333;
	}
	
	.rater-click-tips {
		font: 12px/25px;
		color: #333;
		margin-left: 10px;
		background: url(images/infobox-bg-l.gif) no-repeat 0 0;
		width: 125px;
		height: 34px;
		padding-left: 16px;
		overflow: hidden;
	}
	
	.rater-star-item-tips {
		background: url(images/star-tips.gif) no-repeat 0 0;
		height: 41px;
		overflow: hidden;
	}
	
	.cur.rater-star-item-tips {
		display: block;
	}
	
	.rater-star-result {
		color: #FF6600;
		font-weight: bold;
		padding-left: 10px;
		float: left;
	}
	.l_text input{
		width: 215px;
		height: 40px;
		border-radius: 4px;
		outline: 0;
		border:1px solid #eaeaea;
		padding-left: 10px;
		font-size: 16px;
	}
	.l_text a{
		width: 100px;
		height: 32px;
		box-sizing: border-box;
		border: 1px solid #E2E2E2;
		border-radius: 4px;
		text-align: center;
		line-height: 30px;
		color: #626262;
		font-size: 14px;
	}
	.cancel_active{
		background: #FD6D48;
		color: #FFFFFF !important;
	}
	.success,.subContent{
		position: absolute;
		width: 272px;
		height: 191px;
		top: 50%;
		left: 50%;
		margin-top: -165px;
		margin-left: -136px;
		background: url(../img/star_ceng.png) no-repeat;
		z-index: 999999;
		padding-top: 40px;
		box-sizing: border-box;
		display: none;
	}
	.success p,.subContent p{
		width: 100%;
		text-align: center;
		color: #FFFFFF;
	}
	.success_icon{
		width: 67px;
		height: 67px;
		margin-bottom: 10px;
	}
/*评分*/
	.starts ul{
		float:left;
	}
	.starts ul li{
		list-style: none;
		width:32px;
		height:21px;
		float:left;
		background:url(../img/stark2.png) no-repeat;
		
	}
	.starts ul li.on{
		background:url(../img/stars2.png) no-repeat;
	}
	.starts ul span{
		display:inline;
		float:left;
		padding-left:10px;
		height:21px;
		line-height:21px;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
